name: Stirling-PDF
website_url: https://github.com/Frooodle/Stirling-PDF
description: Local hosted web application that allows you to perform various operations on PDF files, such as merging, splitting, file conversions and OCR.
licenses:
  - Apache-2.0
platforms:
  - Docker
  - Java
tags:
  - Document Management
source_code_url: https://github.com/Frooodle/Stirling-PDF
stargazers_count: 15881
updated_at: '2024-01-13'
archived: false
